
# Consider dependencies only in project.
set(CMAKE_DEPENDS_IN_PROJECT_ONLY OFF)

# The set of languages for which implicit dependencies are needed:
set(CMAKE_DEPENDS_LANGUAGES
  )

# The set of dependency files which are needed:
set(CMAKE_DEPENDS_DEPENDENCY_FILES
  "/Users/hyde/Desktop/workspace/3rdparty/OpenManus/MCP/src/mcp_client.cpp" "src/CMakeFiles/mcp.dir/mcp_client.cpp.o" "gcc" "src/CMakeFiles/mcp.dir/mcp_client.cpp.o.d"
  "/Users/hyde/Desktop/workspace/3rdparty/OpenManus/MCP/src/mcp_message.cpp" "src/CMakeFiles/mcp.dir/mcp_message.cpp.o" "gcc" "src/CMakeFiles/mcp.dir/mcp_message.cpp.o.d"
  "/Users/hyde/Desktop/workspace/3rdparty/OpenManus/MCP/src/mcp_resource.cpp" "src/CMakeFiles/mcp.dir/mcp_resource.cpp.o" "gcc" "src/CMakeFiles/mcp.dir/mcp_resource.cpp.o.d"
  "/Users/hyde/Desktop/workspace/3rdparty/OpenManus/MCP/src/mcp_server.cpp" "src/CMakeFiles/mcp.dir/mcp_server.cpp.o" "gcc" "src/CMakeFiles/mcp.dir/mcp_server.cpp.o.d"
  "/Users/hyde/Desktop/workspace/3rdparty/OpenManus/MCP/src/mcp_tool.cpp" "src/CMakeFiles/mcp.dir/mcp_tool.cpp.o" "gcc" "src/CMakeFiles/mcp.dir/mcp_tool.cpp.o.d"
  )

# Targets to which this target links which contain Fortran sources.
set(CMAKE_Fortran_TARGET_LINKED_INFO_FILES
  )

# Targets to which this target links which contain Fortran sources.
set(CMAKE_Fortran_TARGET_FORWARD_LINKED_INFO_FILES
  )

# Fortran module output directory.
set(CMAKE_Fortran_TARGET_MODULE_DIR "")
